<?xml version="1.0" encoding="utf-8"?>
<ScrollView xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="#FFF8E1"> <LinearLayout
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:orientation="vertical"
    android:padding="20dp">

    <TextView
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:text="Yeni Tarif Oluştur ✍️"
        android:textSize="26sp"
        android:textStyle="bold"
        android:textColor="#FF5722"
        android:layout_gravity="center"
        android:layout_marginBottom="20dp"/>

    <EditText
        android:id="@+id/etYemekAd"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:hint="Yemeğin Adı (Örn: Karnıyarık)"
        android:background="@android:drawable/editbox_background"
        android:padding="12dp"
        android:layout_marginBottom="15dp" />

    <EditText
        android:id="@+id/etMalzemeler"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:hint="Malzemeler (Her satıra bir tane)"
        android:background="@android:drawable/editbox_background"
        android:gravity="top"
        android:lines="5"
        android:padding="12dp"
        android:layout_marginBottom="15dp" />

    <EditText
        android:id="@+id/etYapilis"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:hint="Nasıl Hazırlanır? (Adım adım anlat)"
        android:background="@android:drawable/editbox_background"
        android:gravity="top"
        android:lines="8"
        android:padding="12dp"
        android:layout_marginBottom="25dp" />

    <Button
        android:id="@+id/btnKaydet"
        android:layout_width="match_parent"
        android:layout_height="60dp"
        android:text="TARİFİ DEFTERE EKLE"
        android:textColor="#FFFFFF"
        android:textStyle="bold"
        android:backgroundTint="#4CAF50"
        android:layout_marginBottom="10dp" />

    <Button
        android:id="@+id/btnGeri"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:text="VAZGEÇ"
        android:textColor="#757575"
        android:backgroundTint="#EEEEEE"
        style="?android:attr/borderlessButtonStyle" />

</LinearLayout>
</ScrollView>